<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
  <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
  <link rel="shortcut icon" href="https://banner2.cleanpng.com/20180219/kwq/kisspng-pizza-italian-cuisine-vegetarian-cuisine-burrito-c-cartoon-pizza-slice-5a8b3134b847d5.6307054515190715407548.jpg" type="image/png">
  <link rel="stylesheet" href="stylet43.css">
  <script src="scriptt43.js"></script>
  <title>Pizza 365</title>
</head>
<body>
    <div class="container" >
        <div class="row">
            <div class="col-12">
                <nav class="navbar fixed-top navbar-expand-lg bg-warning">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav nav-fill w-100 ">
                        <li class="nav-item active">
                            <a id="subnav" class="nav-link subnav text-dark" href="" > Trang chủ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link subnav text-dark" href="#Combo"> Combo</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link subnav text-dark" href="#Loai"> Loại pizza </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link subnav text-dark" href="#send"> Gửi đơn hàng</a>
                        </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="row mt-5 pt-5 px-5">
            <div class="container px-4">
                <div class="row">
                    <div class="col-12" id="home">
                        <marquee scrollamount="10" width="100%" behavior=”alternate”>
                            <img src="Image\HinhTheme365.png" id="theme365" alt="" >
                        </marquee>
                    </div>
                </div>
                <div class="row mt-4">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img class="d-block w-100" src="Image/1.jpg" alt="First slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100" src="Image/2.jpg" alt="Second slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100" src="Image/3.jpg" alt="Third slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100" src="Image/4.jpg" alt="Third slide">
                          </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <div class="col-sm-12 text-center p-4 mt-4">
                    <h2 id="why-pizza"><b class="p-2 border-bottom border-warning text-warning">Tại sao lại Pizza 365</b></h2>
                </div>

                <div class="col-12">
                    <div class="row">
                      <div class="col-sm-3 p-4 border border-warning" id="content-1">
                        <h3 class="p-2">Đa dạng</h3>
                        <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
                      </div>
                      <div class="col-sm-3 p-4 border border-warning" id="content-2">
                        <h3 class="p-2">Chất lượng</h3>
                        <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
                      </div>
                      <div class="col-sm-3 p-4 border border-warning" id="content-3">
                        <h3 class="p-2">Hương vị</h3>
                        <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm tại pizza 365</p>
                      </div>
                      <div class="col-sm-3 p-4 border border-warning" id="content-4">
                        <h3 class="p-2">Dịch vụ</h3>
                        <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng, tân tiến</p>
                      </div>
                    </div>
                </div>
                <div class="col-sm-12 text-center p-4 mt-4" id="Combo">
                    <h2 id="size-pizza"><b class="p-2 border-bottom border-warning text-warning">Chọn size pizza</b></h2>
                    <p class="p-2 text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn</p>
                </div>

                <div class="col-12">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="card">
                              <div class="card-header text-dark text-center bg-left">
                                <h3>S (Small)</h3>
                              </div>
                              <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item">
                                    Đường kính <b> 20 cm</b>
                                  </li>
                                  <li class="list-group-item">Sườn nướng <b>2</b></li>
                                  <li class="list-group-item">Salad <b>200 gr</b></li>
                                  <li class="list-group-item">Nước ngọt <b>2</b></li>
                                  <li class="list-group-item">
                                    <h1>150.000</h1><p>VNĐ</p>
                                  </li>
                                </ul>
                              </div>
                              <div class="card-footer text-center">
                                <button class="btn btn-warning w-100" id="btn-small">
                                  Chọn
                                </button>
                              </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card">
                              <div class="card-header text-dark text-center bg-warning">
                                <h3>M (Medium)</h3>
                              </div>
                              <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item">
                                    Đường kính <b> 25 cm</b>
                                  </li>
                                  <li class="list-group-item">Sườn nướng <b>4</b></li>
                                  <li class="list-group-item">Salad <b>300 gr</b></li>
                                  <li class="list-group-item">Nước ngọt <b>3</b></li>
                                  <li class="list-group-item">
                                    <h1>200.000</h1><p>VNĐ</p>
                                  </li>
                                </ul>
                              </div>
                              <div class="card-footer text-center">
                                <button class="btn btn-warning w-100" id="btn-medium">
                                  Chọn
                                </button>
                              </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card">
                              <div class="card-header text-dark text-center bg-right">
                                <h3>L (Large)</h3>
                              </div>
                              <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item">
                                    Đường kính <b> 30 cm</b>
                                  </li>
                                  <li class="list-group-item">Sườn nướng <b>8</b></li>
                                  <li class="list-group-item">Salad <b>500 gr</b></li>
                                  <li class="list-group-item">Nước ngọt <b>4</b></li>
                                  <li class="list-group-item">
                                    <h1>250.000</h1><p>VNĐ</p>
                                  </li>
                                </ul>
                              </div>
                              <div class="card-footer text-center">
                                <button class="btn btn-warning w-100" id="btn-large">
                                  Chọn
                                </button>
                              </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

            <div class="col-sm-12 text-center p-4 mt-4" id="Loai">
                <h2 id="size-pizza"><b class="p-2 border-bottom border-warning text-warning">Chọn loại pizza</b></h2>
            </div>
            <div class="col-12">
                <div class="row">
                    <div class="col-sm-4 ">
                        <div class="card" style="width: 18rem">
                          <img src="Image/seafood.jpg" id="img-combo" class="card-img-top">
                          <div class="card-body">
                            <h5>OCEAN MANIA</h5>
                            <p>PIZZA HẢI SẢN XỐT VỚI MAYONAISE</p>
                            <p>
                            Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.
                            </p>
                            <div class="card-footer">
                              <button class="btn btn-warning w-100" id="btn-sea">
                                Chọn
                              </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    <div class="col-sm-4 ">
                        <div class="card" style="width: 18rem">
                          <img src="Image/hawaiian.jpg" id="img-combo" class="card-img-top">
                          <div class="card-body">
                            <h5>HAWAIIAN</h5>
                            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                            <p>
                            Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.
                            </p>
                            <div class="card-footer">
                              <button class="btn btn-warning w-100" id="btn-hawai">
                                Chọn
                              </button>
                            </div>
                          </div>
                        </div>
                    </div>
                    <div class="col-sm-4 ">
                        <div class="card" style="width: 18rem">
                          <img src="Image/hawaiian.jpg" id="img-combo" class="card-img-top">
                          <div class="card-body">
                            <h5>CHEESY CHICKEN BACON</h5>
                            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                            <p>
                            Xốt Phô Mai, Thịt Gà, Thịt Heo, Phô Mai Mozzarella, Cà Chua.
                            </p>
                            <div class="card-footer">
                              <button class="btn btn-warning w-100" id="btn-bacon">
                                Chọn
                              </button>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2 id="drink"><b class="p-2 border-bottom border-warning text-warning">Chọn đồ uống</b></h2>
                <select class="form-control mt-4" name="select-drink" id="select-drink">
                    <option value="">Tất cả loại nước uống</option>
                </select>
            </div>
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2 id="send"><b class="p-2 border-bottom border-warning text-warning">Gửi đơn hàng</b></h2>
            </div>
            <div class="container">
                <div class="col-sm-12">
                    <div class="form-group">
                      <label for="inp-name">Tên</label>
                      <input type="text" class="form-control" id="inp-name" placeholder="Nhập tên">
                    </div>
                    <div class="form-group">
                      <label for="email">Email</label>
                      <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                    </div>
                    <div class="form-group">
                      <label for="inp-phone">Điện thoại</label>
                      <input type="text" class="form-control" id="inp-phone" placeholder="Nhập số điện thoại">
                    </div>
                    <div class="form-group">
                      <label for="inp-address">Địa chỉ</label>
                      <input type="text" class="form-control" id="inp-address" placeholder="Địa chỉ">
                    </div>
                    <div class="form-group">
                      <label for="inp-voucher">Mã giảm giá</label>
                      <input type="text" class="form-control" id="inp-voucher" placeholder="Nhập mã giảm giá">
                    </div>
                    <div class="form-group">
                        <label for="message">Lời nhắn</label>
                        <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                    </div>
                      <button type="button" class="btn btn-warning w-100" id="btn-send-order">
                       Gửi
                      </button>
                  </div>
            </div>
        </div>

    </div>
    <!--Footer-->
    <div class="row mt-4">
        <div class="container-fluid">
            <div class="bg-warning text-center">
                <div class="p-5">
                    <h4>Footer</h4>
                    <button id="btn-to-top" class="btn btn-dark mt-2"><i class="fas fa-arrow-up" href="#home"></i> To the top</button>
                    <p class="mt-4">
                        <i class="fab fa-facebook-square"></i>
                        <i class="fab fa-instagram"></i>
                        <i class="fab fa-snapchat"></i>
                        <i class="fab fa-pinterest-p"></i>
                        <i class="fab fa-twitter"></i>
                        <i class="fab fa-twitter"></i>
                    </p>
                    <h4 class="mt-2">Powered by THANHLND</h4>
                </div>
            </div>
        </div>
    </div>



<!--Modal confirm đơn hàng-->

<div id="order-detail-modal" class="modal fade" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content" id="modal-confirm-bg">
      <div class="modal-header">
        <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
        <button class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
          <div class="col-sm-12">
            <div class="row">
            <b class="text-center col-12 text-danger">
                <div id="div-show-data" ></div>
              </div>
            </b>
          </div>
      </div>
      <div class="modal-footer">
        <button class="btn btn-danger" id="btn-cancel" data-dismiss="modal">Quay lại</button>
        <button class="btn btn-success" id="btn-create-order" >Tạo đơn</button>
      </div>
    </div>
  </div>
</div>

<!-- modal order Id-->>
<div id="order-id-modal" class="modal fade" tabindex="-1">
  <div class="modal-dialog modal-xl ">
    <div class="modal-content bg-warning">
      <div class="modal-header">
        <h5 class="modal-title" id="h5-modal-title">Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là: </h5>
        <button class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3">
                  <label for="orderid">Mã đơn hàng:</label>
              </div>
              <div class="col-sm-9">
                  <input type="text" class="form-control" id="inp-modal-order-id" placeholder="">
              </div>
            </div>
          </div>
      </div>
      <div class="modal-footer">
        <button class="btn btn-success" id="btn-end" data-dismiss="modal">OK</button>
      </div>
    </div>
  </div>
</body>